@charset "euc-jp";
/* CSS Document */

#main a {
	color:#0a97de;
	font-size:96%;
	text-decoration:none;
}

#dh-breadcrumbs {
    padding: 10px;
}

/* spr */
#list h1, #list a, #info h3, #info .img ,#info .wr li,#info .wr a.pt{
	background:url("http://i.yimg.jp/images/dh/promo/images/20110627/service/spr.png") no-repeat;
}
/* list */
#list {
	border-bottom:1px solid #D4D6D7;
	margin-bottom:10px;
}

#list h1 {
	text-indent:-9999px;
	height:37px;
}
#list .wr {
	background:url(http://i.yimg.jp/images/dh/promo/images/20110627/service/bg.png) repeat-x;
	padding:20px 0;
}
#list .bdr {
	border-bottom:1px solid #e2e2e2;
	width:890px;
	margin:20px auto;
}
#list ul {
	width:890px;
	margin:0 auto;
}
#list li {
	float:left;
	width:178px;
}
#list li.last {
	padding:0;
}
#list a {
	display:block;
	text-indent:-9999px;
	margin:0 auto;
	overflow:hidden;
}
#list a.st01 {
	background-position: 0 -37px;
	width: 88px;
	height: 50px;
}
#list a.st02 {
	background-position: -88px -37px;
	width: 89px;
	height: 50px;
}
#list a.st03 {
	background-position: -177px -37px;
	width: 93px;
	height: 50px;
}
#list a.st04 {
	background-position: -270px -37px;
	width: 60px;
	height: 50px;
}
#list a.st05 {
	background-position: -330px -37px;
	width: 60px;
	height: 50px;
}
#list a.st06 {
	background-position: -390px -37px;
	width: 91px;
	height: 50px;
}
#list a.st07 {
	background-position: -481px -37px;
	width: 91px;
	height: 48px;
}
#list a.st08 {
	background-position: -572px -37px;
	width: 93px;
	height: 52px;
}
#list a.st09 {
	background-position: -665px -37px;
	width: 91px;
	height: 50px;
}
#list a.st10 {
	background-position: -756px -37px;
	width: 61px;
	height: 50px;
}
#list a.st11 {
	background-position: -817px -37px;
	width: 83px;
	height: 50px;
}
#list a.st12 {
	background-position: -900px -37px;
	width: 91px;
	height: 50px;
}
#list a.st13 {
	background-position: -991px -38px;
	width: 91px;
	height: 49px;
}
#list p {
	text-align:center;
	padding-top:5px;
}
#list p a {
	text-indent:0;
	display:inline;
	background:none;
	font-weight:bold;
}

/* info */
#info {
	font-size:96%;
	line-height:1.3;
}
#info h3 {
	text-indent:-9999px;
	margin-bottom:5px;
}
#info .st01 h3 {
	background-position: 0 -88px;
	width: 119px;
	height: 20px;
}
#info .st02 h3{
	background-position: 0 -108px;
	width: 166px;
	height: 20px;
}
#info .st03 h3{
	background-position: 0 -128px;
	width: 132px;
	height: 18px;
}
#info .st04 h3{
	background-position: 0 -146px;
	width: 115px;
	height: 19px;
}
#info .st05 h3{
	background-position: 0 -165px;
	width: 155px;
	height: 20px;
}
#info .st06 h3{
	background-position: 0 -184px;
	width: 256px;
	height: 18px;
}
#info .st07 h3{
	background-position: 0 -202px;
	width: 160px;
	height: 19px;
}
#info .st08 h3{
	background-position: 0 -221px;
	width: 186px;
	height: 19px;
}
#info .st09 h3{
	background-position: 0 -239px;
	width: 185px;
	height: 20px;
}
#info .st10 h3{
	background-position: 0 -258px;
	width: 134px;
	height: 21px;
}
#info .st11 h3{
	background-position: 0 -279px;
	width: 115px;
	height: 19px;
}
#info .st12 h3{
	background-position: 0 -299px;
	width: 98px;
	height: 19px;
}
#info .st13 h3{
	background-position: 0 -318px;
	width: 188px;
	height: 20px;
}
#info div.img {
	text-indent:-9999px;
	float:left;
}
#info .st01 .img {
	background-position: -296px -89px;
	width: 296px;
	height: 267px;
}
#info .st02 .img {
	background-position: -592px -89px;
	width: 296px;
	height: 267px;
}
#info .st03 .img {
	background-position: -888px -89px;
	width: 296px;
	height: 267px;
}
#info .st04 .img {
	background-position: 0 -356px;
	width: 296px;
	height: 267px;
}
#info .st05 .img {
	background-position: -296px -356px;
	width: 296px;
	height: 267px;
}
#info .st06 .img {
	background-position: -592px -356px;
	width: 296px;
	height: 267px;
}
#info .st07 .img {
	background-position: -888px -356px;
	width: 296px;
	height: 267px;
}
#info .st08 .img {
	background-position: 0 -623px;
	width: 296px;
	height: 267px;
}
#info .st09 .img {
	background-position: -296px -623px;
	width: 296px;
	height: 267px;
}
#info .st10 .img {
	background-position: -592px -623px;
	width: 296px;
	height: 267px;
}
#info .st11 .img {
	background-position: -888px -623px;
	width: 296px;
	height: 267px;
}
#info .st12 .img {
	background-position: 0 -890px;
	width: 296px;
	height: 267px;
}
#info .st13 .img {
	background-position: -296px -890px;
	width: 296px;
	height: 267px;
}
#info .wr {
	padding-bottom:10px;
	border-bottom:1px solid #d4d6d7;
	margin-bottom:10px;
	position:relative;
}
#info div.left {
float:left;
width:296px;
font-size:86%;
}
#info div.right {
	float: right;
	width:645px;
}
#info .wr a.pt{
	background-position: -1170px -23px;
	padding:0 0 15px 20px;
	position: absolute;
	bottom:0;
	right:0;
	font-size:86%;
}
#info div.right p{
	padding-bottom:15px;
}
#info .wr li {
	padding:0 0 2px 20px;
	background-position: -1170px 0;
}
#info .note {
	font-size:86%;
	text-indent:-1em;
	padding-left:1em;
}






















